/* Custom styles.css */

/* Fonts */
/*  */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600;700&display=swap');




/* I remove outline at buttons, links, fields, ... */
/*  */
:focus {
	outline: none !important;
}

::-moz-focus-outer,
::-moz-focus-inner {
	border: 0px !important;
	padding: 0;
}

a:focus,
a:active,
button:focus {
	outline: 0 !important;
	outline-color: transparent !important;
	outline-width: 0 !important;
	outline-style: none !important;
	box-shadow: 0 0 0 0 rgba(0, 123, 255, 0) !important;
}

input,
textarea,
input:active,
textarea:active {
	outline: none;
}

input[type="checkbox"]:focus,
input[type="radio"]:focus {
	visibility: hidden;
}

/* Variables */
/*  */
:root {
	--body-color: #212529;

	--navbar-color--hover: #6a1b9a;
	--navbar-color--active: #6a1b9a;

	--btn-primary-bg-color: #6a1b9a;
	--btn-primary-bg-color--active: #6a1b9a;
	--btn-primary-bg-color--hover: #9932CC;
	--btn-primary-border-color--hover: #9932CC;
	--btn-primary-border-color: #6a1b9a;
	--btn-primary-color: #ffffff;

	--btn-secondary-border-color: #5c636a;
	--btn-secondary-color: #5c636a;

	--footer-bg-color: #212529;


}


/* Common styles */
/*  */
body {
	/* font-family: 'Work Sans', sans-serif; */
	color: var(--body-color);
}

h1,
h2,
h3,
h4,
h5,
a,
.carousel-button a,
.btn-primary,
.number-box,
.text-purple {
	font-family: 'Poppins', sans-serif;
}

label,
li,
p,
.text-block,
.form-control,
.footer-copyrigth,
.stat-description {
	font-family: 'Inter', sans-serif;
	font-weight: 200;
}

a {
	text-decoration: none;
}

.btn-primary {
	background-color: var(--btn-primary-bg-color);
	border: 2px solid var(--btn-primary-border-color);
	border-color: var(--btn-primary-border-color);
	color: var(--btn-primary-color);
}

.btn-secondary {
	background-color: transparent;
	color: var(--btn-secondary-color);

	border: 2px solid var(--btn-secondary-border-color);
	min-width: 200px;
}

.btn-primary,
.btn-secondary {
	padding: 10px 20px;
	border-radius: 20px;

	font-weight: 600;

	font-size: 0.9rem;
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 170px;
	width: fit-content;
	letter-spacing: 1px;
	transition: all 0.4s ease;
}

.btn-primary:hover {
	background-color: var(--btn-primary-bg-color--hover);
	border-color: var(--btn-primary-border-color--hover);
}

.btn-primary:active {
	background-color: var(--btn-primary-bg-color--active);
	border-color: var(--btn-primary-border-color--hover);
}

.btn-primary:focus {
	background-color: var(--btn-primary-bg-color--active);
	border-color: var(--btn-primary-border-color--hover);
}

@media (max-width: 992px) {
	.description-block-button {
		display: flex;
		justify-content: center;
		margin-top: 25px;
	}
}



/* Gaps */
/*  */
.section-gaps {
	padding-top: 80px;
	padding-bottom: 100px;
}

@media (max-width: 992px) {
	.ai-customer-experience {
		padding-top: 80px;
		padding-bottom: 100px;
	}

	.ai-customer-experience h2 {
		padding-top: 30px;

	}
}

.gap {
	margin-bottom: 40px;
}



/* Headers */
/*  */
h1 {
	font-size: 60px;
	font-weight: 600;
	line-height: 110%;
}

h2 {
	font-size: 36px;
	font-weight: 500;
	line-height: 130%;
	margin-bottom: 60px;
}

h3,
.collapsed-block-h3-main {
	font-size: 24px;
	font-weight: 400;
	line-height: 130%;

}

.statistics-audio .h3 {
	font-weight: 300;
}

.h5 {
	font-weight: 400;
}

@media (max-width: 768px) {
	h1 {
		font-size: 38px;
	}

	h2 {
		font-size: 26px;
	}

	h3 {
		font-size: 22px;
	}
}

/* Header's Color */
.section-title {
	color: #333;
	margin-bottom: 60px;
	font-size: 2.5rem;
}

.h5,
.service-item h3,
.card-title,
.number-box h3,
.card-section .my-card-body h3,
.card-section .service-item h3,
.voice-ai-section h3 {
	color: #212529;
}

.how-to-start-section h3 {
	color: #212529;
}

.customised-solutions .solution-details h3 {
	color: #212529;
}

@media (max-width: 768px) {
	.section-title {
		font-size: 26px;
	}
}



/* Paragraphs */
/*  */
p {
	font-size: 22px;
	line-height: 130%;
}

.text-block {
	font-size: 20px;
	/* font-weight: 400; */
	line-height: 130%;
	text-align: justify;
	max-width: 315px;
	margin: 0 auto;
}

.text-card {
	font-size: 20px;
	line-height: 130%;
	max-width: 100%;
	margin: 0;
}

.text-as-li {
	font-size: 20px;
	font-weight: 400;
	line-height: 130%;
}


@media (max-width: 768px) {
	p {
		font-size: 20px;
	}

	.text-block {
		font-size: 18px;
	}

	.text-as-li {
		font-size: 16px;
	}
}



/* Text's Color  */
.stat-description {
	font-size: 20px;
}

.text-purple {
	color: #6f42c1;

}

.stat-description,
.card-text,
.text-card,
.text-block,
.card-section-replace .text-block,
.how-to-start-section .text-block {
	color: #555555;
}

.customised-solutions .solution-details p {
	color: #555555;
}



/* Lists Ul, Li */
/*  */
li {
	/* font-size: 18px; */
	font-size: 22px;
	font-weight: 200;
	line-height: 130%;
	margin-bottom: 8px;
}

@media (max-width: 768px) {
	li {
		font-size: 20px;
	}
}


/* Image */
/*  */
.image-wrapper {
	text-align: center;
}

.image-audio {
	max-width: 520px;
	width: 100%;
	box-shadow: 0 0 40px 5px rgba(221, 221, 221, 1);
}

.hero-section-cases .img-fluid {
	border: 0.5px solid #93c;
	box-shadow: 0 0 20px 5px #e6d0f6;
}

@media (max-width: 992px) {
	.image-audio {
		/* max-height: 450px; */
		max-height: 560px;
		width: 100%;
		object-fit: cover;
	}

	.tabs-6-section .image-audio {
		margin-bottom: 50px;
	}

	.description-block h2 {
		text-align: center;
	}
}

.my-card-img img {
	width: 22%;
}



/* Splitter line */
/*  */
.divider {
	height: 2px;
	background-color: #CCCCCC;
	margin: 2rem 0;

}


/* Forms Treangle, Circle */
/*  */
.circle {
	width: 80px;
	height: 80px;
	border: 1px solid #f8f9fa;
	border-radius: 50%;
	background-color: #f8f9fa;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
}

/* Treangle  */
.treangle {
	border-bottom: 0 solid transparent;
	width: 0px;
	height: 0px;
	border-left: 250px solid transparent;
	border-right: 250px solid transparent;
	border-top: 10px solid #000000;
}


/* Gradient */
/*  */
.gradient-blue-right {
	background: linear-gradient(90deg, #ffffff 50%, #e1f5fe 100%);
}

.gradient-purpur-top {
	background: linear-gradient(360deg, #ffffff 50%, #f3e9ff 100%);
}

.gradient-violet {
	background: linear-gradient(90deg, #ffffff 50%, #d6a6fa 100%);
}

.gradient-slider-3 {
	background: linear-gradient(90deg, #cfe9ff 50%, #fcd9ff38 100%);
}



/* Header */
/*  */
.top-bar span {
	font-size: 12px;
	margin-left: 7px;
}

.top-bar img {
	position: relative;
	top: -3px;
}

.contact-info .btn-primary {
	min-width: 100px;
}

/* Menu */
/*  */
.my-navbar .dropdown-item.active {
	color: #000000e6;
	font-weight: 600;
	/* Text color for the active menu item */
	background-color: #ffffff;
	/* Background for the active menu item */
}

/* .my-navbar .dropdown-item.active, */
.my-navbar .dropdown-item:active {
	background-color: #f0f0f0 !important;
	color: #000000e6;
}


/* Hero block */
/*  */
.hero-section {
	max-height: 800px;
}


.hero-section-cases {
	background: linear-gradient(112.36deg, rgb(228, 216, 255) 34.79%, #f3e8ff 78.03%);
	color: #333;
}

.hero-section-industries {
	background: #E3CBFE;
	background: linear-gradient(90deg, #E3CBFE, #F3E8FF);
}

@media (max-width: 991px) {
	.carousel-button {
		display: flex;
		justify-content: center;
	}

	.carousel-image {
		margin-top: 60px;
	}

	.hero-section-products {
		flex-direction: column;
		align-items: center;
		max-height: 1044px;
	}

	.hero-section-products-description {
		display: flex;
		flex-direction: column;
		align-self: center;
	}

	.hero-section-products-description a {
		margin: auto;
	}

	.hero-section-cases {
		flex-direction: column;
		align-items: center;
		max-height: 1044px;
	}

	.hero-section-cases .hero-images {
		padding-bottom: 40px;
	}

	.hero-section-cases .image-text-bubble--0--serv-call {
		right: -55px;
	}

	.hero-section-cases-description a {
		margin: auto;
	}

	.hero-section-industries {
		flex-direction: column;
		align-items: center;
		max-height: 1044px;
	}

	.hero-section-industries-description {
		display: flex;
		flex-direction: column;
		align-self: center;
	}

	.hero-section-industries-description a {
		margin: auto;
	}

}

@media (max-width: 768px) {
	.hero-section-cases .image-text-bubble--0--serv-call {
		right: 0px;
	}
}

@media (max-width: 576px) {
	.hero-section-cases .image-text-bubble {
		max-width: 280px;
	}

	.hero-section-cases .image-text-bubble--0--serv-call {
		right: 0px;
	}

	.hero-section-cases .image-text-bubble--1 {
		right: 0;
	}
}


/* Audio player */
/*  */
.custom-audio-player {
	display: flex;
	align-items: center;
	width: 100%;
	height: 56px;
	padding: 5px;
	background-color: #fff;
	/* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); */
	box-shadow: 0 0 10px 5px rgba(221, 221, 221, 1);
	border-radius: 5px;
	user-select: none;
	-webkit-transition: all .3s ease;

	-moz-transition: all .3s ease;

	-o-transition: all .3s ease;

	transition: all .3s ease;

}

.custom-audio-player:hover {
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.custom-audio-player button {
	background: none;
	border: none;
	font-size: 16px;
	cursor: pointer;
	margin-right: 10px;
}

.custom-audio-player .progress-bar {
	flex-grow: 1;
	height: 5px;
	background-color: #e1e1e1;
	cursor: pointer;
	margin: 0 10px;
	position: relative;
}

.custom-audio-player .progress {
	width: 0;
	height: 5px;
	background-color: var(--btn-primary-border-color);
	position: absolute;
}

#currentTime,
#duration {
	margin: 0 10px;
}

.statistics-audio .custom-audio-player {
	height: 72px;
	/* height: 160px; */
}



/* Audio. Statistics Audio section  */
/*  */
.statistics-audio {
	/* background-color: #F8F9FA; */
	background-color: #fff;
}

/* Audio. Statistics Audio-Equalizer section */
/*  */
.audio-equalizer .wrapper-audio {
	/* border-top: 5px solid #a7a7a7; */
	margin: 0px auto;
	position: relative;
	/* background-color: #f4eff7; */
	box-shadow: 0 0 10px 5px rgba(221, 221, 221, 1);
	transition: all 0.4s ease;
}

.audio-equalizer .wrapper-audio:hover {
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
	background-color: #f4eff7;
}

.audio-equalizer .wrapper-audio:has(.audioControlButton.playing) {
	background-color: #f4eff7;
}

.audio-equalizer .canvas {
	width: 100%;
	/* Adaptive width */
	max-width: 960px;
	/* Maximum width */
	height: 150px;
	/* Fixed height */
	display: block;
	margin: auto;
	padding-right: 5px;
	padding-left: 5px;
}

.audio-equalizer .audio-buttons {
	position: absolute;
	width: 100%;
}

.audio-equalizer .button {
	display: block;
	margin: 10px auto;
	background-color: transparent;

	width: 50px;
	height: 50px;
	border: none;

	position: absolute;
	top: 40px;
	line-height: 10px;
}

.audio-equalizer .audioControlButton {
	left: 20px;
}

/* button styles during playback */
.audio-equalizer .audioControlButton.playing {
	width: 50px;
	height: 50px;
}

.audio-equalizer .audioControlButton.playing::before {
	content: url('../img/stop.svg');
}

/* styles for the button during pause */
.audio-equalizer .audioControlButton.paused {
	width: 50px;
	height: 50px;
}

.audio-equalizer .audioControlButton.paused::before {
	content: url('../img/play.svg');
}

/* styles for the button when looping is enabled */
.audio-equalizer .loopControlButton {
	width: 50px;
	height: 50px;
	right: 20px;
}

.audio-equalizer .loopControlButton::before {
	content: url('../img/loop-deactivated.svg');
}

.audio-equalizer .loopControlButton.loop-enabled::before {
	content: url('../img/loop.svg');
}

/* Styles for Progress Bar */
.audio-equalizer .audio-controls {
	position: relative;
	bottom: 10px;
	padding: 10px;
	padding-right: 30px;
	padding-left: 30px;
	cursor: pointer;
}

.audio-equalizer .audio-controls .progress-bar {
	width: 100%;
	height: 5px;
	background-color: #a7a7a7;
}

.audio-equalizer .audio-controls .progress {
	height: 100%;
	background-color: #6a1b9a;
	width: 0%;
}


@media (min-width: 576px) {
	.audio-equalizer .canvas {
		padding-right: 67px;
		padding-left: 57px;
	}
}

@media (min-width: 768px) {
	.audio-equalizer .canvas {
		padding-right: 70px;
		padding-left: 63px;
	}
}

@media (min-width: 992px) {
	.audio-equalizer .canvas {
		padding-right: 14px;
		padding-left: 16px;
	}
}


/* Text Bubles. Anime Text Bubles */
/* Inbound_agent */
.hero-images {
	position: relative;
}

.image-text-bubble {
	position: absolute;
	opacity: 0;
}

.image-text-bubble--0 {
	position: absolute;
	top: 0;
	right: 8px;
}

.image-text-bubble--1 {
	position: absolute;
	top: 100px;
	right: -13px;
}

.image-text-bubble--2 {
	position: absolute;
	top: 200px;
	right: 8px;
}

/* Anime Text Bubles secretary-section-images*/
/* Secretary-Section-Images */

.secretary-section-images {
	position: relative;
}

.secretary-section-images .image-text-bubble--0 {
	top: 0;
	left: -110px;
}

.secretary-section-images .image-text-bubble--1 {
	top: 100px;
	left: -90px;
}

.secretary-section-images .image-text-bubble--2 {
	top: 200px;
	left: -180px;
}

@media (max-width: 992px) {
	.image-text-bubble {
		position: absolute;
	}

	.secretary-section-images .image-text-bubble--0 {
		top: 0px;
		left: 0px;
	}

	.secretary-section-images .image-text-bubble--1 {
		top: 100px;
		left: 30px;
	}

	.secretary-section-images .image-text-bubble--2 {
		top: 200px;
		left: -47px;
	}
}

@media (max-width: 768px) {
	.image-text-bubble {
		position: absolute;
	}

	.secretary-section-images .image-text-bubble {
		max-width: 422px;
	}

	.secretary-section-images .image-text-bubble--0 {
		top: 0;
		left: 0px;
	}

	.secretary-section-images .image-text-bubble--1 {
		top: 100px;
		left: 0px;
	}

	.secretary-section-images .image-text-bubble--2 {
		top: 200px;
		left: 0px;
	}
}

@media (max-width: 576px) {
	.image-text-bubble {
		position: absolute;
	}

	.secretary-section-images .image-text-bubble {
		max-width: 280px;
	}

	.secretary-section-images .image-text-bubble--0 {
		top: 0;
		left: 40px;
	}

	.secretary-section-images .image-text-bubble--1 {
		top: 100px;
		left: 20px;
	}

	.secretary-section-images .image-text-bubble--2 {
		top: 200px;
		left: 40px;
	}
}

/* Secretary-Section-Images--Left */
.secretary-section-images--left {
	position: relative;
}

.secretary-section-images--left .image-text-bubble--0 {
	top: 0;
	right: -20px;
}

.secretary-section-images--left .image-text-bubble--1 {
	top: 125px;
	right: 240px;
}

.secretary-section-images--left .image-text-bubble--2 {
	top: 250px;
	right: -20px;
}

@media (max-width: 992px) {
	.image-text-bubble {
		position: absolute;
	}

	.secretary-section-images--left .image-text-bubble--0 {
		top: 0px;
		left: 0px;
	}

	.secretary-section-images--left .image-text-bubble--1 {
		top: 125px;
		left: 30px;
	}

	.secretary-section-images--left .image-text-bubble--2 {
		top: 250px;
		left: -47px;
	}
}

@media (max-width: 768px) {
	.image-text-bubble {
		position: absolute;
	}

	.secretary-section-images--left .image-text-bubble {
		max-width: 422px;
	}

	.secretary-section-images--left .image-text-bubble--0 {
		top: 0;
		left: 0px;
	}

	.secretary-section-images--left .image-text-bubble--1 {
		top: 125px;
		left: 0px;
	}

	.secretary-section-images--left .image-text-bubble--2 {
		top: 250px;
		left: 0px;
	}
}

@media (max-width: 576px) {
	.image-text-bubble {
		position: absolute;
	}

	.secretary-section-images--left .image-text-bubble {
		max-width: 280px;
	}

	.secretary-section-images--left .image-text-bubble--0 {
		top: 0;
		left: 40px;
	}

	.secretary-section-images--left .image-text-bubble--1 {
		top: 125px;
		left: 20px;
	}

	.secretary-section-images--left .image-text-bubble--2 {
		top: 255px;
		left: 40px;
	}
}

/* 1-for.php */
.stands a {
	text-decoration: none;
	font-size: 24px;
	color: #323232;
}

.stands a:hover {
	color: #cd4709;
	transition: all 300ms;
}